#wrapper .meta, .fusion-blog-timeline-layout .fusion-timeline-date, .fusion-body #main .tribe-common .tribe-events-c-day-marker__date, .fusion-body .fusion-wrapper #main .tribe-common .tribe-common-h6--min-medium, .fusion-body .tribe-block__tickets__registration__tickets__header, .fusion-body .tribe-common .tribe-common-b2, .fusion-body .tribe-common .tribe-common-b3, .fusion-main-menu .fusion-custom-menu-item-contents, .fusion-project-details-tb .project-info h4, .fusion-rollover .price .amount, .post .post-content, .post-content blockquote, .project-content .project-info h4, .review blockquote div, .search input, .sidebar .jtwt, .sidebar .widget .recentcomments, .sidebar .widget_archive li, .sidebar .widget_categories li, .sidebar .widget_layered_nav li, .sidebar .widget_links li, .sidebar .widget_meta li, .sidebar .widget_nav_menu li, .sidebar .widget_pages li, .sidebar .widget_product_categories li, .sidebar .widget_recent_entries li, .title-row, body {
	color: #333333
}
.customh2 h2,
.title h2,
#wrapper #main .post h2,
#main h2,
h2 {
	font-weight: 400;
	font-family: herzog_schreib;
	margin-bottom: 30px;
}
.text-white h3 {
	margin-bottom: 30px;
}
.h3nomargtop h3 {
	margin-top: 0;
}
.textboxiconh3 h3 {
	font-size: 32px;
line-height: 1.16;
--fontSize: 32;
	color: #333333;
	margin: 0;
	padding: 0;
	transition: all .3s;
	font-weight: 300;
	letter-spacing: 0;
	font-style: normal;
	margin-bottom: 15px;
}
.txtboxfonth324 h3 {
	font-size: 24pt !important;
	line-height: 1.6;
}
.headerbg {
	display: inline-block;
	/*background-color: rgba(0,0,0,0.4);*/
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.button_line {
	display: inline-block;
position: relative;
zoom: 1;
border: 1px solid transparent;
    border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 1px;
text-align: center;
text-transform: uppercase;
text-decoration: none;
font-weight: 700;
cursor: pointer;
box-sizing: border-box;
	font-family: Roboto Slab;
    font-weight: 200;
    font-style: normal;
    letter-spacing: 1px;
    border-width: 0px;
    border-style: solid;
    border-radius: 2px;
    text-transform: uppercase;
    transition: all .2s;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	background: #2c6c5c;
	border-color: #ffffff;
	color: #ffffff;
	border-width: 1px;
	outline: 0;
	box-shadow: none !important;
}
.button_line:hover {
	background: #96c346;
	border-color: #ffffff;
	border-width: 1px;
	color: #ffffff;
}
.btntrenner .button_line + .button_line {
	margin-left: 50px;
}
.button_line + .button_line {
	margin-left: 15px;
}

.button, .btn  {
	display: inline-block;
	position: relative;
	zoom: 1;
	border: 1px solid transparent;
		border-top-color: transparent;
		border-top-style: solid;
		border-top-width: 1px;
		border-right-color: transparent;
		border-right-style: solid;
		border-right-width: 1px;
		border-bottom-color: transparent;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-left-color: transparent;
		border-left-style: solid;
		border-left-width: 1px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	cursor: pointer;
	box-sizing: border-box;
	transition: all .2s;
	font-family: Roboto Slab;
	font-weight: 200;
	font-style: normal;
	letter-spacing: 1px;
	border-width: 0px;
	border-style: solid;
	border-radius: 2px;
	text-transform: uppercase;
	transition: all .2s;
	outline: 0;
	box-shadow: none !important;
	background: #2c6c5c;
	color: #ffffff;
	border-color: #ffffff;
	padding: 13px 29px;
	line-height: 17px;
	font-size: 14px;
	border-radius: 2px;
}
.button:hover, .btn:hover {
	background: #96c346;
	color: #ffffff;
}
.button + .button {
	margin-left: 15px;
}
.fusion-column-content-centered .button + .button,
.fusion-flex-column-wrapper-legacy .button + .button {
	margin-left: 0;
}
.fusion-column-content-centered .button,
.fusion-flex-column-wrapper-legacy .button{
	margin-left: 0;
	margin-right: 15px;
	margin-top: 10px;
}
.fusion-column-content-centered .button_line + .button_line,
.fusion-flex-column-wrapper-legacy .button_line + .button_line {
	margin-left: 0;
}
.fusion-column-content-centered .button_line,
.fusion-flex-column-wrapper-legacy .button_line{
	margin-left: 0;
	margin-right: 15px;
	margin-top: 10px;
}
.fusion-icon-phone::before {
    padding-right: 5px;
	color: #3b5998 !important;
}
.fusion-icon-phone span {
	color: #3b5998 !important;
	font-family: "Roboto Slab", "Arial Black", Gadget, sans-serif;
}
.buttonmarg .button,
.textboxiconh3 .button {
	margin-top: 40px;
}
.buttonmarg .button + br + a.button {
	margin-top: 10px;
}
.txtboxfonth324 .button,
.text-white .button{
	margin-top: 20px;
}
.btn-toolbar {
	text-align: center;
	padding-bottom: 20px;
}
.bg_hellgrau {
	background-color:#f9f9f9;
}
.bg_hellgrau .fusion-title  h6 {
	color:#2c6c5c;
}
.bg_gruen {
	background-color:rgb(44, 108, 92);
}
.bg_gruen .fusion-title  h6, .bg_gruen {
	color: #ffffff;
}
.fusion-flex-column-wrapper-legacy.bg_hellgrau p {
	color: 333333;
}
.gomaps {
	height: 550px;
}
.control-label {
	display: none;
}
.text-white, .text-white h6 {
	color: #ffffff;
}
.text-green, .text-green h6 {
	color: #2c6c5c;
}
#sliders-container {
	padding-top: 147px;
}
#sliders-container.unterseite {
	padding-top: 0px;
	padding-top: 0px
}
#page10  .fusion-title, #page11 .fusion-title {
    display: block;
    flex-wrap: nowrap;
}
.fusion-logo img {
	width: 275px;
	height: 84px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.fusion-is-sticky .fusion-logo img {
	
}
.fusion-contact-info-phone-number img {
	vertical-align: middle;
}
@media screen and (max-width:1120px) {
	#sliders-container {
		padding-top: 120px;
	}
	.fusion-secondary-header .fusion-alignright {
		padding-right: 15px;
	}
}
@media screen and (max-width:920px) {
	#sliders-container {
		padding-top: 0px;
	}	
	.fusion-logo img {
		width: 200px;
		height: 61px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
}
.fusion-contact-info img {
	vertical-align: middle;
}
.fusion-contact-info-email-address a.bestellung {
	display: inline-block;
	background-image: url('../Images/bestellung.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px auto;
	padding-left: 22px;
}
@media screen and (min-width:801px) {
	.margleft16 {
		margin-left: 16.66667%
	}
}
textarea {
	    background-color: #ffffff;
    font-size: 13px;
    color: #aaa9a9;
	border-width: 1px 1px 1px 1px;
border-color: #d2d2d2;
border-radius: 0px;
	width: 100%;
padding: 0 1em;
outline: 0;
transition: all .2s ease;
	   padding: 1em;
    box-sizing: border-box;
    height: auto;
    border-style: solid;
}
textarea:focus,
input[type=text]:focus {
	border-color: rgba(210, 210, 210, 0.5);
}
input[type=text], textarea {
	margin-bottom: 30px;
}

#c59 {
	display: none;
	max-width: 800px;
	padding: 30px;
}
#c59 p {
	font-size: 12px; 
	line-height: normal;
}
#c59 input[type=text], #c59 textarea {
	margin-bottom: 15px;
}
#c59 h2 {
	font-size: 35px;
	color: #ffcc00;
}
.ilightbox-social {
	display: none !important;
}
.clr {
    clear: both;
}
.align-left,
.csc-header-alignment-left,
.ce-headline-left,
.text-left {
    text-align: left;
}
.align-center,
.csc-header-alignment-center,
.ce-headline-center,
.text-center {
    text-align: center;
}
.align-right,
.csc-header-alignment-right,
.ce-headline-right,
.text-right {
    text-align: right;
}
.align-justify,
.csc-header-alignment-justify,
.text-justify {
    text-align: justify;
}
.accesskey {
    position: absolute;
    left: -20000px;
}
dfn,
.hidden {
    position: absolute;
    left: -1000em;
    width: 20em;
}
#page10 h2, #page11 h2 {
	font-family: "Roboto Slab", "Arial Black", Gadget, sans-serif;
	font-weight: 700;
	color: #333333;
	font-size: 26px !important;
	margin-bottom: 10px !important;
}
@media screen and (max-width: 640px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#media_image-3, #media_image-2 {
		display: none;
	}
	.fusion-columns .fusion-column:not(.fusion-column-last) {
		margin-bottom: 20px;
	}
	#wrapper .fusion-vertical-menu-widget.left .menu > li > a {
		padding-left: 0;
	}
	.fusion-mobile-menu-icons a {
		margin-top: 10px;
	}
	.fusion-contact-info-phone-number a {
		text-indent: -999999px;
		width: 25px;
		display: inline-block;
		background-image: url('../Images/phone.png');
		background-position: 5px center;
		background-size: 14px auto;
		background-repeat: no-repeat;
	}
	.fusion-contact-info-email-address a.mail {
		text-indent: -999999px;
		width: 25px;
		display: inline-block;
		background-image: url('../Images/mail.png');
		background-position: 5px center;
		background-size: 16px auto;
		background-repeat: no-repeat;
	}
	
	
	body:not(.fusion-builder-ui-wireframe) .fusion-no-small-visibility{display:none !important;}body:not(.fusion-builder-ui-wireframe) .sm-text-align-center{text-align:center !important;}body:not(.fusion-builder-ui-wireframe) .sm-text-align-left{text-align:left !important;}body:not(.fusion-builder-ui-wireframe) .sm-text-align-right{text-align:right !important;}body:not(.fusion-builder-ui-wireframe) .sm-mx-auto{margin-left:auto !important;margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .sm-ml-auto{margin-left:auto !important;}body:not(.fusion-builder-ui-wireframe) .sm-mr-auto{margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .fusion-absolute-position-small{position:absolute;top:auto;width:100%;}}@media screen and (min-width: 641px) and (max-width: 1024px){body:not(.fusion-builder-ui-wireframe) .fusion-no-medium-visibility{display:none !important;}body:not(.fusion-builder-ui-wireframe) .md-text-align-center{text-align:center !important;}body:not(.fusion-builder-ui-wireframe) .md-text-align-left{text-align:left !important;}body:not(.fusion-builder-ui-wireframe) .md-text-align-right{text-align:right !important;}body:not(.fusion-builder-ui-wireframe) .md-mx-auto{margin-left:auto !important;margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .md-ml-auto{margin-left:auto !important;}body:not(.fusion-builder-ui-wireframe) .md-mr-auto{margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .fusion-absolute-position-medium{position:absolute;top:auto;width:100%;}}@media screen and (min-width: 1025px){body:not(.fusion-builder-ui-wireframe) .fusion-no-large-visibility{display:none !important;}body:not(.fusion-builder-ui-wireframe) .lg-text-align-center{text-align:center !important;}body:not(.fusion-builder-ui-wireframe) .lg-text-align-left{text-align:left !important;}body:not(.fusion-builder-ui-wireframe) .lg-text-align-right{text-align:right !important;}body:not(.fusion-builder-ui-wireframe) .lg-mx-auto{margin-left:auto !important;margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .lg-ml-auto{margin-left:auto !important;}body:not(.fusion-builder-ui-wireframe) .lg-mr-auto{margin-right:auto !important;}body:not(.fusion-builder-ui-wireframe) .fusion-absolute-position-large{position:absolute;top:auto;width:100%;}}

.fusion-content-boxes-1 .heading .content-box-heading {color:#333333;}
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .content-box-heading,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover:after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover:before,
																	.fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .icon .circle-no,
																	.fusion-content-boxes-1 .heading .heading-link:hover .content-box-heading {
																	color: #a0ce4e;
																	}
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .icon .circle-no {
																	color: #a0ce4e !important;
																	}.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button {background: #96c346;color: #ffffff;}.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button .fusion-button-text {color: #ffffff;}
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon > span {
																	background-color: transparent !important;
																	}
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .icon > span {
																	border-color: #a0ce4e !important;
																	}
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.icon-wrapper-hover-animation-pulsate .icon span:after,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.icon-wrapper-hover-animation-pulsate .icon span:after {
																	-webkit-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	-moz-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	}

.fusion-content-boxes-1 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box:hover .heading-link .icon i.circle-yes,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes,
																	.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
																	background-color: transparent !important;
																	border-color: #a0ce4e !important;
																	}


.fusion-content-boxes-2 .heading .content-box-heading {color:#333333;}
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .heading .content-box-heading,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-2 .fusion-content-box-hover .fusion-read-more:hover:after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .fusion-read-more:hover:before,
																	.fusion-content-boxes-2 .fusion-content-box-hover .fusion-read-more:hover,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .icon .circle-no,
																	.fusion-content-boxes-2 .heading .heading-link:hover .content-box-heading {
																	color: #a0ce4e;
																	}
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .icon .circle-no {
																	color: #a0ce4e !important;
																	}.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button {background: #96c346;color: #ffffff;}.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button .fusion-button-text {color: #ffffff;}
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon > span {
																	background-color: transparent !important;
																	}
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .heading .icon > span {
																	border-color: #a0ce4e !important;
																	}
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover.icon-wrapper-hover-animation-pulsate .icon span:after,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover.icon-wrapper-hover-animation-pulsate .icon span:after {
																	-webkit-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	-moz-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	}

.fusion-content-boxes-2 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box:hover .heading-link .icon i.circle-yes,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes,
																	.fusion-content-boxes-2 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
																	background-color: transparent !important;
																	border-color: #a0ce4e !important;
																	}

.fusion-content-boxes-3 .heading .content-box-heading {color:#333333;}
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover .heading .content-box-heading,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover .heading .heading-link .content-box-heading,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-3 .fusion-content-box-hover .fusion-read-more:hover:after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .fusion-read-more:hover:before,
																	.fusion-content-boxes-3 .fusion-content-box-hover .fusion-read-more:hover,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::before,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover .icon .circle-no,
																	.fusion-content-boxes-3 .heading .heading-link:hover .content-box-heading {
																	color: #a0ce4e;
																	}
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover .icon .circle-no {
																	color: #a0ce4e !important;
																	}.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button {background: #96c346;color: #ffffff;}.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box.link-area-box-hover .fusion-content-box-button .fusion-button-text {color: #ffffff;}
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon > span {
																	background-color: transparent !important;
																	}
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover .heading .icon > span {
																	border-color: #a0ce4e !important;
																	}
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover.icon-hover-animation-pulsate .fontawesome-icon:after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover.icon-wrapper-hover-animation-pulsate .icon span:after,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover.icon-wrapper-hover-animation-pulsate .icon span:after {
																	-webkit-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	-moz-box-shadow:0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #a0ce4e, 0 0 0 10px rgba(255,255,255,0.5);
																	}
.fusion-content-boxes-3 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box:hover .heading-link .icon i.circle-yes,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes,
																	.fusion-content-boxes-3 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
																	background-color: transparent !important;
																	border-color: #a0ce4e !important;
																	}
.fusion-content-boxes.content-boxes-icon-on-top .content-container {
	text-align: left;
}
.fusion-content-boxes .heading {
    overflow: visible;
	margin-bottom: 25px;
}
.jag-himg-wrapper, .jag-hoverimage-card {
    overflow: visible;
}
.jag-hoverimage-content {
	padding-left: 0;
	padding-right: 0;
}

.jag-himg-wrapper .jag-hoverimage-card {
	height: 250px;
	width: 250px;
	border-radius: 100%;
	border: 7px solid #f6f6f6;
	margin: auto;
}


.jag-himg-wrapper .jag-hoverimage-overlay {
	background-color: rgba(255, 255, 255, 0.1);
}

.jag-himg-wrapper .jag-himg-icon {
	color: #ffffff;
}

.jag-himg-wrapper .jag-hoverimage-title {
	color: #ffffff;
	font-size: 28px;
	line-height: 38px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper .jag-hoverimage-short-desc {
	color: #ffffff;
	font-size: 16px;
	line-height: 26px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper .jag-himg-readmore {
	color: #000000;
}

.jag-himg-wrapper .jag-himg-readmore.jag-btn-fill {
	background-color: #ffffff;
}

.jag-himg-wrapper .jag-himg-readmore.jag-btn-fill:hover {
	background-color: #000000;
	color: #ffffff;
}

.jag-himg-wrapper .jag-himg-readmore.jag-btn-outline {
	border-color: #ffffff;
}

.jag-himg-wrapper .jag-himg-readmore.jag-btn-outline:hover {
	border-color: #000000;
	color: #ffffff;
}

@media(max-width:767px) {
	.jag-himg-wrapper .jag-hoverimage-card {
		height: 250px;
		width: 250px;
	}
	.jag-himg-wrapper .jag-hoverimage-title {
		font-size: 28px;
		line-height: 38px;
	}
	.jag-himg-wrapper .jag-hoverimage-short-desc {
		font-size: 16px;
		line-height: 26px;
	}
}

.jag-himg-wrapper .jag-hoverimage-title.jag-title-font20 {
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    background-color: transparent;
    padding: 0;
}



.avada-has-pagetitle-bg-parallax .fusion-page-title-bar {
    background-attachment: inherit;
    background-position: top center;
}













/*inline home*/
.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-card {
	height: 250px;
}

.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-card {
	background-image: url('../Images/saatgut_001.jpg');
}

.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-overlay {
	background-color: rgba(255, 255, 255, 0.1);
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-icon {
	color: #ffffff;
}

.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-title {
	color: #ffffff;
	font-size: 28px;
	line-height: 38px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-short-desc {
	color: #ffffff;
	font-size: 16px;
	line-height: 26px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-readmore {
	color: #000000;
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-readmore.jag-btn-fill {
	background-color: #ffffff;
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-readmore.jag-btn-fill:hover {
	background-color: #000000;
	color: #ffffff;
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-readmore.jag-btn-outline {
	border-color: #ffffff;
}

.jag-himg-wrapper.eVcshKGdkj .jag-himg-readmore.jag-btn-outline:hover {
	border-color: #000000;
	color: #ffffff;
}

@media(max-width:767px) {
	.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-card {
		height: 250px;
	}
	.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-title {
		font-size: 28px;
		line-height: 38px;
	}
	.jag-himg-wrapper.eVcshKGdkj .jag-hoverimage-short-desc {
		font-size: 16px;
		line-height: 26px;
	}
}

.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-card {
	height: 250px;
}

.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-card {
	background-image: url('../Images/pflanzen_001.jpg');
}

.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-overlay {
	background-color: rgba(255, 255, 255, 0.1);
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-icon {
	color: #ffffff;
}

.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-title {
	color: #ffffff;
	font-size: 28px;
	line-height: 38px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-short-desc {
	color: #ffffff;
	font-size: 16px;
	line-height: 26px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-readmore {
	color: #000000;
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-readmore.jag-btn-fill {
	background-color: #ffffff;
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-readmore.jag-btn-fill:hover {
	background-color: #000000;
	color: #ffffff;
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-readmore.jag-btn-outline {
	border-color: #ffffff;
}

.jag-himg-wrapper.NOjskrpcAN .jag-himg-readmore.jag-btn-outline:hover {
	border-color: #000000;
	color: #ffffff;
}

@media(max-width:767px) {
	.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-card {
		height: 250px;
	}
	.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-title {
		font-size: 28px;
		line-height: 38px;
	}
	.jag-himg-wrapper.NOjskrpcAN .jag-hoverimage-short-desc {
		font-size: 16px;
		line-height: 26px;
	}
}

.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-card {
	height: 250px;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-card {
	background-image: url('../Images/christbaum.png');
}

.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-overlay {
	background-color: rgba(255, 255, 255, 0.1);
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-icon {
	color: #ffffff;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-title {
	color: #ffffff;
	font-size: 28px;
	line-height: 38px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-short-desc {
	color: #ffffff;
	font-size: 16px;
	line-height: 26px;
	background-color: transparent;
	padding: 0;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-readmore {
	color: #000000;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-readmore.jag-btn-fill {
	background-color: #ffffff;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-readmore.jag-btn-fill:hover {
	background-color: #000000;
	color: #ffffff;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-readmore.jag-btn-outline {
	border-color: #ffffff;
}

.jag-himg-wrapper.hRwNcuCvYU .jag-himg-readmore.jag-btn-outline:hover {
	border-color: #000000;
	color: #ffffff;
}

@media(max-width:767px) {
	.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-card {
		height: 250px;
	}
	.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-title {
		font-size: 28px;
		line-height: 38px;
	}
	.jag-himg-wrapper.hRwNcuCvYU .jag-hoverimage-short-desc {
		font-size: 16px;
		line-height: 26px;
	}
}

/*inline saatgut*/
.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-card{
                    background-image: url('../Images/saatgut_002-1.jpg');
                }
                .jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.aRmQYjrMiP .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.aRmQYjrMiP .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-card{
                    background-image: url('../Images/saatgut_003.jpg');
                }
                .jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.hPnTCmhuUj .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.hPnTCmhuUj .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}



/*Inline plfanzen*/
.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-card{
                    background-image: url('../Images/pflanzen_002.jpg');
                }
                .jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.znyOIOYSfu .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.znyOIOYSfu .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-card{
                    background-image: url('../Images/pflanzen_004.jpg');
                }
                .jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.aTcXgGjvPS .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.aTcXgGjvPS .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-card{
                    background-image: url('../Images/pflanzen_003.jpg');
                }
                .jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.nRBWQhRANL .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.nRBWQhRANL .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-card{
                    background-image: url('../Images/pflanzen_005.jpg');
                }
                .jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.lmVEWPyntQ .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.lmVEWPyntQ .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-card{
                    background-image: url('../Images/topfpflanzen.png');
                }
                .jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.kwFhIUrSHX .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.kwFhIUrSHX .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}
				

				.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-card{
					height: 250px;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-card{
                    background-image: url('../Images/topfpflanzen.png');
                }
                .jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-overlay{
                    background-color: rgba(255,255,255,0.1);
                }
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-icon{
					color: #ffffff;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-title{
					color: #ffffff;
					font-size: 20px;
					line-height: 30px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-short-desc{
					color: #ffffff;
					font-size: 16px;
					line-height: 26px;
					background-color: transparent;
					padding: 0;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-readmore{
					color: #000000;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-readmore.jag-btn-fill{
					background-color: #ffffff;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-readmore.jag-btn-fill:hover{
					background-color: #000000;
					color: #ffffff;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-readmore.jag-btn-outline{
					border-color: #ffffff;
				}
				.jag-himg-wrapper.LHifqbHBRx .jag-himg-readmore.jag-btn-outline:hover{
					border-color: #000000;
					color: #ffffff;
				}
				@media(max-width:767px){
					.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-card{
						height: 250px;
					}
					.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-title{
						font-size: 20px;
						line-height: 30px;
					}
					.jag-himg-wrapper.LHifqbHBRx .jag-hoverimage-short-desc{
						font-size: 16px;
						line-height: 26px;
					}
				}